/*
generate css selectors to apply on content types links
(we're using that to render reference fields)

IMPORTANT:
replace *spaces* in content type id with *underscores*
*/
a.Discussion_Item {
    background: transparent url("http://www.swlaw.edu/discussionitem_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.TempFolder {
    background: transparent url("http://www.swlaw.edu/folder_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.FacultyContact {
    background: transparent url("http://www.swlaw.edu/document_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.ContactItem {
    background: transparent url("http://www.swlaw.edu/document_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.LinkDocument {
    background: transparent url("http://www.swlaw.edu/folder_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.NewsEvent {
    background: transparent url("http://www.swlaw.edu/event_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.RedirectDocument {
    background: transparent url("http://www.swlaw.edu/document_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.Promo {
    background: transparent url("http://www.swlaw.edu/document_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.SiteMap {
    background: transparent url("http://www.swlaw.edu/document_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.PressPhotoResource {
    background: transparent url("http://www.swlaw.edu/image_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.NewsEventsLink {
    background: transparent url("http://www.swlaw.edu/folder_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.Faculty {
    background: transparent url("http://www.swlaw.edu/folder_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.PhotoResource {
    background: transparent url("http://www.swlaw.edu/image_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.NewsRelease {
    background: transparent url("http://www.swlaw.edu/newsitem_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.Video {
    background: transparent url("http://www.swlaw.edu/document_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.EventsCalendarLink {
    background: transparent url("http://www.swlaw.edu/folder_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.Courses {
    background: transparent url("http://www.swlaw.edu/folder_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.InternalDocument {
    background: transparent url("http://www.swlaw.edu/folder_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.NewsReleasesLink {
    background: transparent url("http://www.swlaw.edu/folder_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.HomePage {
    background: transparent url("http://www.swlaw.edu/document_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.MediaLoginLink {
    background: transparent url("http://www.swlaw.edu/folder_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.ContactSubjectFolder {
    background: transparent url("http://www.swlaw.edu/folder_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.SubjectFolder {
    background: transparent url("http://www.swlaw.edu/folder_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.AudiencePage {
    background: transparent url("http://www.swlaw.edu/folder_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.SWDocument {
    background: transparent url("http://www.swlaw.edu/document_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.SWLawEvent {
    background: transparent url("http://www.swlaw.edu/event_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.DepartmentContact {
    background: transparent url("http://www.swlaw.edu/document_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.MediaRegisterLink {
    background: transparent url("http://www.swlaw.edu/folder_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.SWReporter {
    background: transparent url("http://www.swlaw.edu/document_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.PressGallery {
    background: transparent url("http://www.swlaw.edu/book_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.CurrentStudents {
    background: transparent url("http://www.swlaw.edu/folder_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.NewsSubjectFolder {
    background: transparent url("http://www.swlaw.edu/folder_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.FacultyBio {
    background: transparent url("http://www.swlaw.edu/document_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.CourseDetails {
    background: transparent url("http://www.swlaw.edu/document_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.Gallery {
    background: transparent url("http://www.swlaw.edu/book_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.AdjFacultyDisplay {
    background: transparent url("http://www.swlaw.edu/folder_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.Plone_Site {
    background: transparent url("http://www.swlaw.edu/site_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.ATPathCriterion {
    background: transparent url("http://www.swlaw.edu/document_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.ATBooleanCriterion {
    background: transparent url("http://www.swlaw.edu/document_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.Image {
    background: transparent url("http://www.swlaw.edu/image_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.Topic {
    background: transparent url("http://www.swlaw.edu/topic_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.ATSelectionCriterion {
    background: transparent url("http://www.swlaw.edu/document_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.Large_Plone_Folder {
    background: transparent url("http://www.swlaw.edu/folder_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.Document {
    background: transparent url("http://www.swlaw.edu/document_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.ATSimpleStringCriterion {
    background: transparent url("http://www.swlaw.edu/document_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.ATCurrentAuthorCriterion {
    background: transparent url("http://www.swlaw.edu/document_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.ATDateCriteria {
    background: transparent url("http://www.swlaw.edu/document_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.Favorite {
    background: transparent url("http://www.swlaw.edu/favorite_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.Event {
    background: transparent url("http://www.swlaw.edu/event_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.ATReferenceCriterion {
    background: transparent url("http://www.swlaw.edu/document_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.ATSimpleIntCriterion {
    background: transparent url("http://www.swlaw.edu/document_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.ATListCriterion {
    background: transparent url("http://www.swlaw.edu/document_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.Folder {
    background: transparent url("http://www.swlaw.edu/folder_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.Link {
    background: transparent url("http://www.swlaw.edu/link_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.News_Item {
    background: transparent url("http://www.swlaw.edu/newsitem_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.File {
    background: transparent url("http://www.swlaw.edu/file_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.ATDateRangeCriterion {
    background: transparent url("http://www.swlaw.edu/document_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.ATSortCriterion {
    background: transparent url("http://www.swlaw.edu/document_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.ATPortalTypeCriterion {
    background: transparent url("http://www.swlaw.edu/document_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.ChangeSet {
    background: transparent url("http://www.swlaw.edu/changeset.png") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.CalendarXFolder {
    background: transparent url("http://www.swlaw.edu/CalendarX16.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.FieldsetFolder {
    background: transparent url("http://www.swlaw.edu/Fieldset.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.FormRichTextField {
    background: transparent url("http://www.swlaw.edu/RichTextField.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.FormCustomScriptAdapter {
    background: transparent url("http://www.swlaw.edu/scriptaction.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.FormFolder {
    background: transparent url("http://www.swlaw.edu/Form.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.FormFileField {
    background: transparent url("http://www.swlaw.edu/FileField.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.FormFixedPointField {
    background: transparent url("http://www.swlaw.edu/FloatField.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.FormIntegerField {
    background: transparent url("http://www.swlaw.edu/IntegerField.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.FormStringField {
    background: transparent url("http://www.swlaw.edu/StringField.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.FormMultiSelectionField {
    background: transparent url("http://www.swlaw.edu/MultipleListField.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.FormRichLabelField {
    background: transparent url("http://www.swlaw.edu/RichLabelField.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.FormBooleanField {
    background: transparent url("http://www.swlaw.edu/CheckBoxField.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.FormLikertField {
    background: transparent url("http://www.swlaw.edu/LikertField.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.FormLabelField {
    background: transparent url("http://www.swlaw.edu/LabelField.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.FormDateField {
    background: transparent url("http://www.swlaw.edu/DateTimeField.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.FormSelectionField {
    background: transparent url("http://www.swlaw.edu/ListField.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.FormSaveDataAdapter {
    background: transparent url("http://www.swlaw.edu/FormAction.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.FormPasswordField {
    background: transparent url("http://www.swlaw.edu/PasswordField.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.FormMailerAdapter {
    background: transparent url("http://www.swlaw.edu/mailaction.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.FormTextField {
    background: transparent url("http://www.swlaw.edu/TextAreaField.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.FormThanksPage {
    background: transparent url("http://www.swlaw.edu/ThanksPage.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.FormLinesField {
    background: transparent url("http://www.swlaw.edu/LinesField.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.ATImage {
    background: transparent url("http://www.swlaw.edu/image_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.ATFile {
    background: transparent url("http://www.swlaw.edu/file_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.HeaderSet {
    background: transparent url("http://www.swlaw.edu/document_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.ContentCacheRule {
    background: transparent url("http://www.swlaw.edu/document_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.CacheTool {
    background: transparent url("http://www.swlaw.edu/cachesetup_tool_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.CachePolicy {
    background: transparent url("http://www.swlaw.edu/cachesetup_tool_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.RuleFolder {
    background: transparent url("http://www.swlaw.edu/folder_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.BaseCacheRule {
    background: transparent url("http://www.swlaw.edu/document_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.PolicyHTTPCacheManagerCacheRule {
    background: transparent url("http://www.swlaw.edu/document_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.HeaderSetFolder {
    background: transparent url("http://www.swlaw.edu/folder_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
a.TemplateCacheRule {
    background: transparent url("http://www.swlaw.edu/document_icon.gif") 0 1px no-repeat;
    padding: 2px 0px 2px 18px;
}
